Subject: TX Disclosure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Aug 2001 22:41:00 -0700 (PDT)

Trish:
 
Yikes....hope you are surviving!  You'll need coffee after this product launch.  Here's the lowdown w/ labels in TX.  Your 1st label will be a projection or guestimation of what you anticipate delivering to customers.  I'd get w/ Richard Ring on the desk (under Rogers Herndon) to verify that you guys will only be purchasing system mix.  You might already have done so.  On the fuel mix label (do you have a copy?....I'm attaching if you do not), replace the heading "Sources of power generation" with "Projected sources of power generation".  Same w/ emissions....replace "emissions and waste per kWh generated" with "projected emissions and waste per kWh generated".  EES must then practice "due diligence" in its acquisition of power to ensure your projection is as close as possible to your actual.  You will change to historical data on the label after one year (12/31/02).  You have some leeway during the pilot as the final label calculation rule has not been adopted yet -- though it is unlikely that these requirements will change.
 
I must get in one other plug.  You might seriously want to consider a green product option.  In Texas, we have a system by which it is more cost-effective to purchase renewable power.  That is how entities such as Green Mountain (label attached below) have been able to launch a 100% wind product.  Reliant (label attached below) is offering a 100% green product in TXU's territory for only 1 cent more per kWH.  Reliant's offering is for residential only.  EPMI and Enron Wind have 135 MW wind facility and you might want to price a premium option for the smaller commodity customers from this facility or from the market in general. I am GLAD to hook you up with the internal folks that can help you w/ purchases for renewable energy.  We're having a meeting on Thursday from 12-3 to discuss renewable origination and trading opportunities in EB 8c1 if you can tear away.  Lunch will be served.  Let me know.
 
Regards,
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked]
https://www.greenmountain.com/gmec/tx/tx_efl.jsp  Green Mountain's Electricity Facts Label for TX
https://www.reliant.com/Residential_Secure/1,1667,OUTF-productList,00.html?personId=&provider=44372&submit2=Continue&promoCode=  Reliant's residential label in TXU's territory
http://www.puc.state.tx.us/rules/rulemake/22816/22816arc/110100%20stra.rtf  Proposed Rule